sha256: 1f469b37c69b5f2bef0bb3f802fe35a250cb1f86fcffbcd117838f0f347bb3a6
real_size: null
zip_size: 228338558
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep93/open_data_millesime_2026-02-a_dep93_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep93/open_data_millesime_2026-02-a_dep93_csv_metadata.yml
